<?xml version="1.0" encoding="UTF-8"?>
<instances_list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="instancenames.xsd">
	<instance id="1" name="Party Duel" />
	<instance id="2" name="Urban Area" />
	<instance id="3" name="Tower of Infinitum Demon Prince" />
	<instance id="4" name="Tower of Infinitum Ranku" />
	<instance id="5" name="Tully's Workshop 1st Floor" />
	<instance id="6" name="Tully's Workshop 3rd Floor" />
	<instance id="7" name="Tully's Workshop 5th Floor" />
	<instance id="8" name="Tully's Workshop 7th Floor" />
	<instance id="9" name="暗雲の邸宅" />
	<instance id="10" name="宝石の在り処" />
	<instance id="11" name="ノルニルの庭園" />
	<instance id="12" name="ノルニルの庭園クエスト" />
	<instance id="13" name="Dungeon" />
	<instance id="14" name="Dungeon" />
	<instance id="15" name="Dungeon" />
	<instance id="16" name="Dungeon" />
	<instance id="17" name="Dungeon" />
	<instance id="18" name="Dungeon" />
	<instance id="19" name="Dungeon" />
	<instance id="20" name="Dungeon" />
	<instance id="21" name="Dungeon" />
	<instance id="22" name="Monster Dungeon" />
	<instance id="23" name="Monster Dungeon" />
	<instance id="24" name="Monster Dungeon" />
	<instance id="25" name="Monster Dungeon" />
	<instance id="26" name="Monster Dungeon" />
	<instance id="27" name="Monster Dungeon" />
	<instance id="28" name="Monster Dungeon" />
	<instance id="29" name="Monster Dungeon" />
	<instance id="30" name="Monster Dungeon" />
	<instance id="31" name="Monster Dungeon" />
	<instance id="32" name="Monster Dungeon" />
	<instance id="33" name="Monster Dungeon" />
	<instance id="34" name="Monster Dungeon" />
	<instance id="35" name="Monster Dungeon" />
	<instance id="36" name="Monster Dungeon" />
	<instance id="37" name="Monster Dungeon" />
	<instance id="38" name="Monster Dungeon" />
	<instance id="39" name="Monster Dungeon" />
	<instance id="40" name="Monster Dungeon" />
	<instance id="41" name="Monster Dungeon" />
	<instance id="42" name="Monster Dungeon" />
	<instance id="43" name="パイラカ：氷と火の歌" />
	<instance id="44" name="パイラカ：悪魔の遺産" />
	<instance id="45" name="パイラカ：傷ついた龍" />
	<instance id="46" name="リム カマロカ(20-30)" />
	<instance id="47" name="リム カマロカ(25-35)" />
	<instance id="48" name="リム カマロカ(30-40)" />
	<instance id="49" name="リム カマロカ(35-45)" />
	<instance id="50" name="リム カマロカ(40-50)" />
	<instance id="51" name="リム カマロカ(45-55)" />
	<instance id="52" name="リム カマロカ(50-60)" />
	<instance id="53" name="リム カマロカ(55-65)" />
	<instance id="54" name="リム カマロカ(60-70)" />
	<instance id="55" name="リム カマロカ(65-75)" />
	<instance id="56" name="リム カマロカ(70-80)" />
	<instance id="57" name="カマロカ、深淵のホール(23)" />
	<instance id="58" name="カマロカ、深淵のホール(26)" />
	<instance id="59" name="ニア カマロカ(26)" />
	<instance id="60" name="カマロカ、深淵のホール(33)" />
	<instance id="61" name="カマロカ、深淵のホール(36)" />
	<instance id="62" name="ニア カマロカ(36)" />
	<instance id="63" name="カマロカ、深淵のホール(43)" />
	<instance id="64" name="カマロカ、深淵のホール(46)" />
	<instance id="65" name="ニア カマロカ(46)" />
	<instance id="66" name="カマロカ、深淵のホール(53)" />
	<instance id="67" name="カマロカ、深淵のホール(56)" />
	<instance id="68" name="ニア カマロカ(56)" />
	<instance id="69" name="カマロカ、深淵のホール(63)" />
	<instance id="70" name="カマロカ、深淵のホール(66)" />
	<instance id="71" name="ニア カマロカ(66)" />
	<instance id="72" name="カマロカ、深淵のホール(73)" />
	<instance id="73" name="カマロカ、深淵のメイズ(29)" />
	<instance id="74" name="カマロカ、深淵のメイズ(39)" />
	<instance id="75" name="カマロカ、深淵のメイズ(49)" />
	<instance id="76" name="カマロカ、深淵のメイズ(59)" />
	<instance id="77" name="カマロカ、深淵のメイズ(69)" />
	<instance id="78" name="カマロカ、深淵のメイズ(78)" />
	<instance id="79" name="カマロカ、深淵のメイズ(81)" />
	<instance id="80" name="Pailaka (Rune Castle)" />
	<instance id="81" name="Pailaka (Rune Castle)" />
	<instance id="82" name="Pailaka (Rune Castle)" />
	<instance id="83" name="Pailaka (Rune Castle)" />
	<instance id="84" name="Pailaka (Rune Castle)" />
	<instance id="85" name="Pailaka (Rune Castle)" />
	<instance id="86" name="Pailaka (Rune Castle)" />
	<instance id="87" name="Pailaka (Rune Castle)" />
	<instance id="88" name="Pailaka (Rune Castle)" />
	<instance id="89" name="Pailaka (Rune Castle)" />
	<instance id="90" name="Pailaka (Rune Castle)" />
	<instance id="91" name="Pailaka (Rune Castle)" />
	<instance id="92" name="Pailaka (Rune Castle)" />
	<instance id="93" name="Pailaka (Rune Castle)" />
	<instance id="94" name="Pailaka (Rune Castle)" />
	<instance id="95" name="Pailaka (Rune Castle)" />
	<instance id="96" name="Pailaka (Rune Castle)" />
	<instance id="97" name="Pailaka (Rune Castle)" />
	<instance id="98" name="Pailaka (Rune Castle)" />
	<instance id="99" name="Pailaka (Rune Castle)" />
	<instance id="100" name="Pailaka (Rune Castle)" />
	<instance id="101" name="Pailaka (Rune Castle)" />
	<instance id="102" name="Pailaka (Rune Castle)" />
	<instance id="103" name="Pailaka (Rune Castle)" />
	<instance id="104" name="Pailaka (Rune Castle)" />
	<instance id="105" name="Pailaka (Rune Castle)" />
	<instance id="106" name="Pailaka (Rune Castle)" />
	<instance id="107" name="Pailaka (Rune Castle)" />
	<instance id="108" name="Pailaka (Rune Castle)" />
	<instance id="109" name="Pailaka (Rune Castle)" />
	<instance id="110" name="Seed of Destruction" />
	<instance id="111" name="Sanctum of the Lords of Dawn" />
	<instance id="112" name="Disciple's Necropolis (past)" />
	<instance id="113" name="Hideout of the Dawn" />
	<instance id="114" name="海賊王の棲み処：悪夢" />
	<instance id="115" name="不滅の種（苦痛の棺室）" />
	<instance id="116" name="不滅の種（苦痛の棺室）" />
	<instance id="117" name="Secret Area in the Keucereus Fortress" />
	<instance id="118" name="Secret Area in the Keucereus Fortress" />
	<instance id="119" name="不滅の種（侵食の棺室）" />
	<instance id="120" name="不滅の種（侵食の棺室）" />
	<instance id="121" name="不滅の種（心臓部）" />
	<instance id="122" name="不滅の種（心臓部）" />
	<instance id="123" name="Seed of Destruction (Chamblain's Mounted Troop)" />
	<instance id="124" name="Seed of Destruction (Soldier's Mounted Troop)" />
	<instance id="125" name="Seed of Destruction (Warrior's Mounted Troop)" />
	<instance id="126" name="Seed of Destruction (Great Warrior's Mounted Troop)" />
	<instance id="127" name="Chamber of Delusion (Eastern Seal)" />
	<instance id="128" name="Chamber of Delusion (Western Seal)" />
	<instance id="129" name="Chamber of Delusion (Southern Seal)" />
	<instance id="130" name="Chamber of Delusion (Northern Seal)" />
	<instance id="131" name="Chamber of Delusion (Great Seal)" />
	<instance id="132" name="Chamber of Delusion (Tower of Seal)" />
	<instance id="133" name="海賊王の棲み処：白昼夢" />
	<instance id="134" name="カマロカ、深淵のメイズ(83)" />
	<instance id="135" name="海賊王の棲み処（恨みの白昼夢）" />
	<instance id="136" name="Final Emperial Tomb" />
	<instance id="137" name="Ice Queen's Castle" />
	<instance id="138" name="Mithril Mine" />
	<instance id="139" name="Ice Queen's Castle" />
	<instance id="140" name="Jinia Guild Hideout" />
	<instance id="141" name="Jinia Guild Hideout" />
	<instance id="142" name="Tower of Infinitum (floor 5)" />
	<instance id="143" name="Tower of Infinitum (floor 10)" />
	<instance id="144" name="Ice Queen's Castle (ultimate battle)" />
	<instance id="145" name="Jinia Guild Hideout" />
	<instance id="146" name="Jinia Guild Hideout" />
</instances_list>